Subject: FVWM: resize

From: [email-masked] (Todd Fries)
Date: Fri, 24 May 1996 05:21:56 -0500 (CDT)

I was using a friend's desktop with olvwm the other day,
and I noticed it did a cool idea with the resize code.

When you double click the title bar, it maximizes to full
height.  I can do the same with fvwm.  You can then resize
it from there to another size.  I can also do this with
fvwm.  However, with olvwm, at this point you can double
click the title bar and go back to the 1st shape/size/position.
I can't with fvwm.

Comments?
-- 
Todd Fries .. [email-masked] .. [email-masked] .. [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].